
div#div1 {
  margin-left: 10px;
  margin-top: 2px;
  margin-bottom: 2px;
  font-weight: normal;
}
div#div2 {
  margin-top: 4px;
  font-size: 14px;
  line-height: 15px;
  margin-bottom: 10px;
}
td#black {
  font-family: arial,helvetica,sans-serif;
  font-size: 13px;
  padding-top: 5px;
  background-color: black;
}
td.pagindex {
  border-style: solid;
  border-width: 1px 3px 3px 1px;
  text-align: center;
  background-color: #e8aeef;
}
a {
  font-weight: bold;
}
.pagindex td {
  border-style: solid;
  border-color: black;
  border-width: 1px 3px 3px 1px;
  color: #993300;
  background-color: #fca6da;
  padding-top: 6px;
  padding-bottom: 6px;
}
.pagindex td:hover {
  border-width: 1px 3px 3px 1px;
  color: black;
  background-color: #990d82;
}
.pagindex td a {
  color: black;
}
.pagindex td:hover a {
  color: white;
  background-color: transparent;
}
.breadcrumb {
  font-weight: bold;
  color: white;
  font-size: 13px;
  font-family: Arial,Helvetica,sans-serif;
  float: right;
  padding-top: 6px;
}
.breadcrumb a {
  color: white;
}
.breadcrumb div {
  display: inline;
}
.breadcrumb a:hover {
  background-color: transparent;
  color: #ff6edf;
}
li {margin-bottom: 6px;
}
h4 {
  margin-bottom: 3px;
  font-size: 14px;
  margin-top: 5px;
}
h3 {
  font-size: 16px;
  color: #cc0000;
}
.men div {
  margin-left: 10px;
  margin-top: 4px;
  margin-bottom: 4px;
  font-weight: normal;
  color: white;
}
.exa {
  border: 1px solid #663366;
  padding: 4px;
  background-color: #ffffcc;
  margin-left: 30px;
  width: 500px;
  margin-bottom: 12px;
  line-height: 1.3;
  margin-top: 8px;
}
.roco {border-radius: 8px;
}
